﻿* {
    margin: 0px;
    padding: 0px;
}

div.ButtonPanel {
    margin: auto;
    display: table;
    margin: auto;
    border-spacing: 10px;
}

div.Button {
    width: 300px;
    display: table-cell;
    overflow: hidden;
    border-radius: 10px;
    background: #fff6ea;
    background: -moz-linear-gradient(top, #fff6ea 0%, #ffcf87 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff6ea), color-stop(100%,#ffcf87));
    background: -webkit-linear-gradient(top, #fff6ea 0%,#ffcf87 100%);
    background: -o-linear-gradient(top, #fff6ea 0%,#ffcf87 100%);
    background: -ms-linear-gradient(top, #fff6ea 0%,#ffcf87 100%);
    background: linear-gradient(to bottom, #fff6ea 0%,#ffcf87 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff6ea', endColorstr='#ffcf87',GradientType=0 );
    border: 3px solid silver;
    cursor: pointer;
    /*Starsi prohlizece*/
    *float: left;
    *font-family: Arial, Helvetica, sans-serif;
    *height: 330px;
    *margin-right: 5px;
    position: relative;
}

    div.Button:hover {
        border: 3px solid gray;
        background: #f7f7f7; /* Old browsers */
        background: -moz-linear-gradient(top, #f7f7f7 0%, #9b9b9b 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#9b9b9b)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #f7f7f7 0%,#9b9b9b 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #f7f7f7 0%,#9b9b9b 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #f7f7f7 0%,#9b9b9b 100%); /* IE10+ */
        background: linear-gradient(to bottom, #f7f7f7 0%,#9b9b9b 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#9b9b9b',GradientType=0 ); /* IE6-9 */
        overflow: hidden;
        background: #FC8B29; /* Old browsers */
        background: -moz-linear-gradient(top, #FC8B29 0%, #EE7711 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FC8B29), color-stop(100%,#EE7711)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #FC8B29 0%,#EE7711 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #FC8B29 0%,#EE7711 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #FC8B29 0%,#EE7711 100%); /* IE10+ */
        background: linear-gradient(to bottom, #FC8B29 0%,#EE7711 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FC8B29', endColorstr='#EE7711',GradientType=0 );
        background: #ffc9a0;
        background: -moz-linear-gradient(top, #ffc9a0 0%, #fc8b35 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc9a0), color-stop(100%,#fc8b35));
        background: -webkit-linear-gradient(top, #ffc9a0 0%,#fc8b35 100%);
        background: -o-linear-gradient(top, #ffc9a0 0%,#fc8b35 100%);
        background: -ms-linear-gradient(top, #ffc9a0 0%,#fc8b35 100%);
        background: linear-gradient(to bottom, #ffc9a0 0%,#fc8b35 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc9a0', endColorstr='#fc8b35',GradientType=0 );
    }

    div.Button div.Title {
        font-weight: bold;
        margin: 10px;
        font-size: 16px;
    }

    div.Button div.Text {
        margin: 10px 20px 20px 20px;
        font-size: 14px;
    }


    div.Button div.Image {
        margin: 10px;
        margin-top: 30px;
    }

        div.Button div.Image img {
            width: 65%;
        }
